Grants, vesting & distributions
Get Chart Aggregate Investor Data
Aggregates org warrants and warrant lockups into monthly cumulative minted/vested/unlocked/distributed series.
GEThttps://api.toku.com/tga/get-chart-aggregate-investor-data
Not available to API keys yet. It will need grants:read.
curl --request GET \
--url 'https://api.toku.com/tga/get-chart-aggregate-investor-data' \
--header 'Authorization: Bearer <token>'200 response
{
"tokenDistributionData": [
{
"date": "string",
"tokensMinted": 0,
"tokensVested": 0,
"tokensUnlocked": 0,
"tokensDistributed": 0
}
]
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
tokenDistributionDataobject[]requiredShow child attributes
datestringrequiredtokensMintednumberrequiredtokensVestednumberrequiredtokensUnlockednumberrequiredtokensDistributednumberrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits